Bug 97816 - AltGr+1 and AltGr+3 broken (console only) in Brazilian ABNT2 keyboard
Summary: AltGr+1 and AltGr+3 broken (console only) in Brazilian ABNT2 keyboard
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kbd   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-22 03:23 UTC by Christian Tosta
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 01:59:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Tosta 2003-06-22 03:23:46 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux) 
 
Description of problem: 
AltGr+1 and AltGr+3 is broken (only in console) in Brazilian ABNT2 keyboard. AltGr+2 works 
fine. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
Press AltGr+1 or AltGr+3 
 
Actual Results:  Commands returns squares 
 
Expected Results:  AltGr+1 must return "¹" 
AltGr+3 must return "³" 
 
Additional info: 
 
AltGr+2 is Ok (returns "²")

Comment 1 Mike A. Harris 2003-06-23 16:33:23 UTC
What does this have to do with XFree86 exactly?  I miss that part...

Comment 2 Mike A. Harris 2003-06-24 16:13:22 UTC
Reassigning to kbd, not an XFree86 problem.

Comment 3 Christian Tosta 2003-06-25 12:43:10 UTC
Ok. 

Comment 4 Christian Tosta 2003-08-30 06:02:07 UTC
According XFree86 XKB developers, problem can be the console font used.

Comment 5 Eido Inoue 2004-02-27 01:59:09 UTC
our console font has space for only a limited amount of characters. we
have to compromise and choose the unicode font with the most amount of
coverage. the workaround is to change the console font in
/etc/sysconfig or to use a GUI if you need a wider font range than
what the text console can provide.



Note You need to log in before you can comment on or make changes to this bug.